Page MenuHomePhabricator

Enable Extension:DynamicPageList to Turkish Wiktionary
Open, Stalled, LowPublic

Description

(Sorry for my English) We, as a community have decided to add an extra extension called DynamicPageList to Turkish Wiktionary. This feature is already in use on English Wiktionary, so we just wanted to adapt it into our wiki.

I asked about this feature to one of whom the users helped create this extension and my answer was to crate a task on Phabricator, here.

Leaving the link of the conversation about this extension on our wiki: link.

If someone could help us out, we would appreciate it.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Extension:DynamicPageList to Turkish Wiktionary

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 4 2017, 11:45 PM
Liuxinyu970226 added a subscriber: Liuxinyu970226.

Wiktionary shouldn't be used if that only affects one Wiktionary.

Liuxinyu970226, sorry. This is the first task I created, so I’m new at this.

Jayprakash12345 renamed this task from Adding new feature to Turkish Witionary to Enable Extension:DynamicPageList to Turkish Witionary.Oct 5 2017, 4:14 AM
Jayprakash12345 triaged this task as Low priority.
This comment was removed by Jayprakash12345.
Jayprakash12345 closed this task as Invalid.Oct 5 2017, 4:29 AM
This comment was removed by Jayprakash12345.
Jayprakash12345 reopened this task as Open.Oct 5 2017, 4:33 AM
This comment was removed by Jayprakash12345.

Change 382357 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable Extension:DynamicPageList to Turkish Witionary

https://gerrit.wikimedia.org/r/382357

Schedule for October 05, 13:00–14:00 UTC

Schedule for October 05, 13:00–14:00 UTC

Cancel as per @MarcoAurelio 's comment

DPL is not being deployed to further wikis due to performance issues.

Added parent and subtasks for tracking. As you can see, DPL is not being deployed.

Zoranzoki21 renamed this task from Enable Extension:DynamicPageList to Turkish Witionary to Enable Extension:DynamicPageList to Turkish Wiktionary.Oct 5 2017, 2:24 PM

Everything happened so fast, wasn’t able to follow or understand exactly what was going on. So where do we stand right now? We won’t be having this extension enabled on our wiki?

Change 382357 abandoned by Hashar:
Enable Extension:DynamicPageList to Turkish Wiktionary

Reason:
The extension is not added to wikis anymore until its performance issues are fixed up. See T124841 which blocks this requests ( T177448 ).

We can easily restore this change once the extension can be enabled or that trwiktionary get allowed to enable it. That is better tracked on the tasks though :]

https://gerrit.wikimedia.org/r/382357

Jayprakash12345 removed Jayprakash12345 as the assignee of this task.Oct 30 2017, 5:19 PM
Jayprakash12345 added a subscriber: Jayprakash12345.